Get Lockout Settings
Get the lockout settings for the requested context. This can be the instance or an organization. In case of an organization, the returned settings will fall back to the instance settings if not explicitly set on the organization.
Lockout settings define how many failed attempts are allowed before a user is locked out.
Required permissions:
policy.read
curl -X GET "https://loading/v2/settings/lockout"{
"details": {
"sequence": 0,
"changeDate": "2023-01-15T01:30:15.01Z",
"resourceOwner": "string",
"creationDate": "2023-01-15T01:30:15.01Z"
},
"settings": {
"maxPasswordAttempts": 0,
"resourceOwnerType": "RESOURCE_OWNER_TYPE_UNSPECIFIED",
"maxOtpAttempts": 0
}
}Was this page helpful?
Get Link settings
Get Link settings: Returns the effective links for the requested scope. Source is tracked for the list as a whole — the entire list is either inherited or overridden, never partially merged.
Get Login Settings
Get Login Settings: Get the login settings for the requested context. This can be the instance or an organization. In case of an organization, the returned settings will fall back to the instance settings if not expli...